{
  "paths": [
    {
      "_path": "R/library/future/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1f239d5e023da0b8fb7f2663aa856b542fda4f5bf0954f383509ec0babeb70f1",
      "size_in_bytes": 1904
    },
    {
      "_path": "R/library/future/INDEX",
      "path_type": "hardlink",
      "sha256": "23a9a32c0c6ebac246b63d70966f2845e3add0d77af712ebe619aea501f8979c",
      "size_in_bytes": 2393
    },
    {
      "_path": "R/library/future/MD5",
      "path_type": "hardlink",
      "sha256": "f204bdb26be80027efeb99c7b7fead9ebec2b1b92aac1f7d41864a2d25b31b66",
      "size_in_bytes": 5096
    },
    {
      "_path": "R/library/future/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "350dbe3164dd2d2a908a91f49ed7a4f4368152bce6c96f2614324f01614240eb",
      "size_in_bytes": 2551
    },
    {
      "_path": "R/library/future/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "2da07ec5cad62ae3594eeb5258379fc9a462588efdf3778920805c4f946775a9",
      "size_in_bytes": 156
    },
    {
      "_path": "R/library/future/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/future/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8b0a1a79167f87fa6b95919aef74439ecd347032b65e00f3b81eaa59c1b369db",
      "size_in_bytes": 2418
    },
    {
      "_path": "R/library/future/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ecfb712f6b8331905fd5f211a7b4e690b85c3f3706caa2e93d70530c303c9ee8",
      "size_in_bytes": 1284
    },
    {
      "_path": "R/library/future/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "05ea92d4df39cb1233d061e85fc54cfcb1e93e4b6ee081cdd4eff7405782808c",
      "size_in_bytes": 1167
    },
    {
      "_path": "R/library/future/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7639f5e69dbe3336e4312687b03c79a3401b93e9d0397b63c96acdeba5861b14",
      "size_in_bytes": 1405
    },
    {
      "_path": "R/library/future/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "8845aaf5ac7c2de484a9433b87005e045130c075e1cc4a15bd8955063edc1c59",
      "size_in_bytes": 486
    },
    {
      "_path": "R/library/future/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b429964c69ecbf962c7d19446ce53cf8e370daa61486ff9f506c18df2d180096",
      "size_in_bytes": 3948
    },
    {
      "_path": "R/library/future/NEWS",
      "path_type": "hardlink",
      "sha256": "a01145e52300abc0d2c49fdfb31654b1912eafd836769b6e66b7d94e5e1685df",
      "size_in_bytes": 40188
    },
    {
      "_path": "R/library/future/R/future",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/future/R/future.rdb",
      "path_type": "hardlink",
      "sha256": "1ee3ba891e83e72230116dcfe7040617ac8998f448b79bbac499861084c325e5",
      "size_in_bytes": 90059
    },
    {
      "_path": "R/library/future/R/future.rdx",
      "path_type": "hardlink",
      "sha256": "4d3a1e6f6babdd8595127d01b559d6cd37c172cd6735072525c41dc77dbb927a",
      "size_in_bytes": 2801
    },
    {
      "_path": "R/library/future/demo/fibonacci.R",
      "path_type": "hardlink",
      "sha256": "57f4f2d98b9ccc26b603d274cfc9cfe4260680d1e98e02860242e991e01984cd",
      "size_in_bytes": 622
    },
    {
      "_path": "R/library/future/demo/mandelbrot.R",
      "path_type": "hardlink",
      "sha256": "966198a0e50daed984e5cf874791b03a5b0d7f412615d0ba75e1fe8fe82fe75b",
      "size_in_bytes": 2395
    },
    {
      "_path": "R/library/future/doc/future-1-overview.html",
      "path_type": "hardlink",
      "sha256": "5ea3d4e0664583d597d587404b60900b98886cd424a452c0176e1002e0e1f7fb",
      "size_in_bytes": 47714
    },
    {
      "_path": "R/library/future/doc/future-1-overview.md.rsp",
      "path_type": "hardlink",
      "sha256": "32e753add0e103c98ee73e35432131f8060dcc2b5cde2d6710fbc3f2573b0a82",
      "size_in_bytes": 30257
    },
    {
      "_path": "R/library/future/doc/future-2-output.html",
      "path_type": "hardlink",
      "sha256": "6d353c924eb553bf173bb960572ecbb27b335b5ae6a88455a6594ca1f61b53c9",
      "size_in_bytes": 19053
    },
    {
      "_path": "R/library/future/doc/future-2-output.md.rsp",
      "path_type": "hardlink",
      "sha256": "510569fc9514d1e5656d875aac578fb52f1f7ab75bce97d70c19a943606e89a6",
      "size_in_bytes": 5615
    },
    {
      "_path": "R/library/future/doc/future-3-topologies.html",
      "path_type": "hardlink",
      "sha256": "718f2ff253889414dec4be9210d3ff20a8591697daf399a1a61fe14ca055ef9b",
      "size_in_bytes": 23972
    },
    {
      "_path": "R/library/future/doc/future-3-topologies.md.rsp",
      "path_type": "hardlink",
      "sha256": "5e36bcfc8852f6a73193848d8770c401f6383e08d4a56abaac8883d4e113027c",
      "size_in_bytes": 9930
    },
    {
      "_path": "R/library/future/doc/future-4-issues.html",
      "path_type": "hardlink",
      "sha256": "535b0da988c836550e94d9f55b7ea3f87d4782f1f1c9da48ee54bf9ce0a5b476",
      "size_in_bytes": 35898
    },
    {
      "_path": "R/library/future/doc/future-4-issues.md.rsp",
      "path_type": "hardlink",
      "sha256": "e0dac59a4424b3ac27b6a0c01e5316f9c76e5afbbec8baf31e4a2f17ed01117f",
      "size_in_bytes": 19154
    },
    {
      "_path": "R/library/future/doc/future-5-startup.html",
      "path_type": "hardlink",
      "sha256": "b754dc3c99a53ec1871aa9283f8cefb229c3376c5d3de217cf0fa81f7d250646",
      "size_in_bytes": 16622
    },
    {
      "_path": "R/library/future/doc/future-5-startup.md.rsp",
      "path_type": "hardlink",
      "sha256": "1ed586e6e4f1b6f3dd7d685f39c3fea8cc3363d1928ed75464fe169d6bda493a",
      "size_in_bytes": 3069
    },
    {
      "_path": "R/library/future/doc/index.html",
      "path_type": "hardlink",
      "sha256": "e6a07c517f2de71dfb928b857f85d7fb074c887eb9c7b7459ee161dc1f89fe01",
      "size_in_bytes": 3239
    },
    {
      "_path": "R/library/future/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "30f86355335a2fc33c68d746a7a5f8eca06a26b09f0dd9252b5a5dbb3f6dd859",
      "size_in_bytes": 3391
    },
    {
      "_path": "R/library/future/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1d2d59a1164aa242b98603f99c1e43db2c25c7287e6f47c5b3fe700f11508d83",
      "size_in_bytes": 1074
    },
    {
      "_path": "R/library/future/help/future.rdb",
      "path_type": "hardlink",
      "sha256": "b3e0bc8039889f4dc327cc8655df5a0da2c00c15f6fa7c4e1e842a0a01832677",
      "size_in_bytes": 146531
    },
    {
      "_path": "R/library/future/help/future.rdx",
      "path_type": "hardlink",
      "sha256": "520caca5f46842cf8f861e30342a9056bf9f166aedba6859719aaae32280093b",
      "size_in_bytes": 1297
    },
    {
      "_path": "R/library/future/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "8bdff4ca2f9446c765a6c22f5363e4997c33c93c0862de207630e93fbc4c16dd",
      "size_in_bytes": 574
    },
    {
      "_path": "R/library/future/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "01494224f7a3fc047b7b5473786d8f731638fd91deed5078caebe445c2ae2663",
      "size_in_bytes": 6148
    },
    {
      "_path": "R/library/future/html/ClusterFuture-class.html",
      "path_type": "hardlink",
      "sha256": "686b76867a1a2e4228f7cf07f25bdf54aa5fc816d9901043bdb9b55724ddddb8",
      "size_in_bytes": 5707
    },
    {
      "_path": "R/library/future/html/ConstantFuture-class.html",
      "path_type": "hardlink",
      "sha256": "d3cb87a6e06b08923f33956d4f9f11ed8a10b5402f8227ce25291c81dcbdd537",
      "size_in_bytes": 2781
    },
    {
      "_path": "R/library/future/html/Future-class.html",
      "path_type": "hardlink",
      "sha256": "d6ab4d93ad17728a156ebb80a5db65f873134a88e1d17dd10a0233f359427676",
      "size_in_bytes": 5198
    },
    {
      "_path": "R/library/future/html/FutureCondition.html",
      "path_type": "hardlink",
      "sha256": "38b079e298e6b284ca82e59d539de2e7c5292bdab362da69aebded5ae86a5a3f",
      "size_in_bytes": 2460
    },
    {
      "_path": "R/library/future/html/FutureGlobals.html",
      "path_type": "hardlink",
      "sha256": "84c6888914c98771290462c622d0a20b925b9d4f04ca6123b84b721faea2cbef",
      "size_in_bytes": 1710
    },
    {
      "_path": "R/library/future/html/FutureResult.html",
      "path_type": "hardlink",
      "sha256": "dc8de3d771977582e62ee8f62a521df44542f8e224db603047d3fa312958d3bf",
      "size_in_bytes": 1967
    },
    {
      "_path": "R/library/future/html/MulticoreFuture-class.html",
      "path_type": "hardlink",
      "sha256": "84c326d4e38c588a41442169c74844ca2d781a71817c7229b57726aa7e9f8f49",
      "size_in_bytes": 2457
    },
    {
      "_path": "R/library/future/html/MultiprocessFuture-class.html",
      "path_type": "hardlink",
      "sha256": "f97c666ed394755691bbe82e13345392f2ca3d8766fd8e9886b4b7ab643f88f4",
      "size_in_bytes": 2164
    },
    {
      "_path": "R/library/future/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/future/html/UniprocessFuture-class.html",
      "path_type": "hardlink",
      "sha256": "a318d2b1ccfdad460fd3f8bf15c8a2df52ce97c9d7bdb1fc230f6a3746f54681",
      "size_in_bytes": 3440
    },
    {
      "_path": "R/library/future/html/as.cluster.html",
      "path_type": "hardlink",
      "sha256": "2f7c6dd9a6c6c0266d53eade7d0f7494ca38072905479e730e550f56d2f7bd62",
      "size_in_bytes": 1784
    },
    {
      "_path": "R/library/future/html/availableCores.html",
      "path_type": "hardlink",
      "sha256": "78ce708ffc1cb0514b55f6ef21b9cb64ccc79dbacc1d5ff3a182181cc5a99062",
      "size_in_bytes": 6045
    },
    {
      "_path": "R/library/future/html/availableWorkers.html",
      "path_type": "hardlink",
      "sha256": "17e7912587a232c0db0570e12f7675d6afd15cde957177aba59eeef9762b34ee",
      "size_in_bytes": 3330
    },
    {
      "_path": "R/library/future/html/backtrace.html",
      "path_type": "hardlink",
      "sha256": "e3305e82f959697a568dd0789cc2bbbe887a771349c1b8cdd68d1ce46a94e438",
      "size_in_bytes": 1712
    },
    {
      "_path": "R/library/future/html/cluster.html",
      "path_type": "hardlink",
      "sha256": "387ba3308b05bff567dc5e8817ca721284074734307e87454801792f392d82d1",
      "size_in_bytes": 6226
    },
    {
      "_path": "R/library/future/html/find_references.html",
      "path_type": "hardlink",
      "sha256": "aa2040143f0ecd6d384976928424fa197368f7a51bd81962362f2817cd83d58d",
      "size_in_bytes": 1967
    },
    {
      "_path": "R/library/future/html/future.html",
      "path_type": "hardlink",
      "sha256": "02a130ab01fc3aaec93ffa306f52d9dcd81ee2e8bbd3fd0b208fd65dbeb3d778",
      "size_in_bytes": 14078
    },
    {
      "_path": "R/library/future/html/future.options.html",
      "path_type": "hardlink",
      "sha256": "152116fca5322c8c6db6b701192c30bbba7fbb352d927b1ebe5ec670cb24d320",
      "size_in_bytes": 10613
    },
    {
      "_path": "R/library/future/html/futureOf.html",
      "path_type": "hardlink",
      "sha256": "c734a1d8961eb272e8b5975039253ebda8ddc1f28d37d8ee8a6f78b9a1199ace",
      "size_in_bytes": 2433
    },
    {
      "_path": "R/library/future/html/future_lapply.html",
      "path_type": "hardlink",
      "sha256": "367c2e0038b6d88a07ea94eb74c87ce44dc324eb63bc0cc90c3c1e5645f106fe",
      "size_in_bytes": 1387
    },
    {
      "_path": "R/library/future/html/futures.html",
      "path_type": "hardlink",
      "sha256": "72000407a09c52a24d5aa9c12c8799ea47cc860a02e124c4cc665d4a67e927b8",
      "size_in_bytes": 1580
    },
    {
      "_path": "R/library/future/html/getExpression.html",
      "path_type": "hardlink",
      "sha256": "413ba66d209e8c4eb2ee76756da352b134a1ce1c756e739dca9c4b95e553edda",
      "size_in_bytes": 2749
    },
    {
      "_path": "R/library/future/html/getGlobalsAndPackages.html",
      "path_type": "hardlink",
      "sha256": "ee5fa582d37e70cc31cc761d562e5d788f497f303c9d3aed50ad8cbc9748730b",
      "size_in_bytes": 3707
    },
    {
      "_path": "R/library/future/html/grapes-globals-grapes.html",
      "path_type": "hardlink",
      "sha256": "2881678f9dfc7b6e7fc3ac401857cd6c4861a6988bbe2958f68a8315bf89bc69",
      "size_in_bytes": 1689
    },
    {
      "_path": "R/library/future/html/grapes-label-grapes.html",
      "path_type": "hardlink",
      "sha256": "ae9d7d60e4f8e095af6eb1bd775ee0a1ca7c6a8f903c06e8bff8e20bdc2418ab",
      "size_in_bytes": 1172
    },
    {
      "_path": "R/library/future/html/grapes-lazy-grapes.html",
      "path_type": "hardlink",
      "sha256": "1f2956be41ae1691b7a79034b19e42af62f872c637435148566afafef40a1358",
      "size_in_bytes": 1266
    },
    {
      "_path": "R/library/future/html/grapes-plan-grapes.html",
      "path_type": "hardlink",
      "sha256": "ea7ff6258e259d01565fc8bf294ffea8e8dbd0dfca92d57bffaebb8ec35b2041",
      "size_in_bytes": 1388
    },
    {
      "_path": "R/library/future/html/grapes-seed-grapes.html",
      "path_type": "hardlink",
      "sha256": "1c1a1afcc0439a3838a33fdde53bde4aca1d70ea0b82c9c6ee64c8dc4761313b",
      "size_in_bytes": 1145
    },
    {
      "_path": "R/library/future/html/grapes-stdout-grapes.html",
      "path_type": "hardlink",
      "sha256": "3ed2ef9d5ab400f17b1990f5920581b6561a1bf11166b92827c21823a5f6ef39",
      "size_in_bytes": 1242
    },
    {
      "_path": "R/library/future/html/grapes-tweak-grapes.html",
      "path_type": "hardlink",
      "sha256": "c6d6c8dc96fd881c3cf1b080dafab2fec7c0e151aaf6041b047f9ba829408f9b",
      "size_in_bytes": 1270
    },
    {
      "_path": "R/library/future/html/makeClusterPSOCK.html",
      "path_type": "hardlink",
      "sha256": "8c8f230dff4cff2f85e92f30c52a461cb97ab404f2fd4aca0bdf7a8a12e1e0ae",
      "size_in_bytes": 17467
    },
    {
      "_path": "R/library/future/html/mandelbrot.html",
      "path_type": "hardlink",
      "sha256": "7429b92fb903c28e821298a0770b149093d57cbcb3e07828ff1b0183f3a3a2fe",
      "size_in_bytes": 2203
    },
    {
      "_path": "R/library/future/html/multicore.html",
      "path_type": "hardlink",
      "sha256": "5aff3243e243a1291dc2d10d651e547995c46c19a13f9aeaac9401e754e7e2e3",
      "size_in_bytes": 6130
    },
    {
      "_path": "R/library/future/html/multiprocess.html",
      "path_type": "hardlink",
      "sha256": "ddf8a1eea2fb835cb718bd153c8b0a2da54af4fc3728d4db59006a43cef40729",
      "size_in_bytes": 4571
    },
    {
      "_path": "R/library/future/html/multisession.html",
      "path_type": "hardlink",
      "sha256": "73627974dd4aba84253c0eca9b191cd9980745cb6c68741e9eaad400656778c9",
      "size_in_bytes": 6610
    },
    {
      "_path": "R/library/future/html/nbrOfWorkers.html",
      "path_type": "hardlink",
      "sha256": "61bd4988c629839b63a7f0e4ad17ca58a6f5599f13cf39ab8eaf37f6c86e9bfc",
      "size_in_bytes": 1388
    },
    {
      "_path": "R/library/future/html/nullcon.html",
      "path_type": "hardlink",
      "sha256": "6027ef45793f038f8aec7bfe65056903679edaf792ef150c2ad7f7ebab17ff49",
      "size_in_bytes": 923
    },
    {
      "_path": "R/library/future/html/plan.html",
      "path_type": "hardlink",
      "sha256": "233b85a6963205c3fdad30be06d0ca926686ce7e421765d7edb18faeae440ce4",
      "size_in_bytes": 7133
    },
    {
      "_path": "R/library/future/html/private_length.html",
      "path_type": "hardlink",
      "sha256": "060993760891ac267a0d53ef108188fed70ee36c5a0260ced0fba45f093b1a98",
      "size_in_bytes": 1480
    },
    {
      "_path": "R/library/future/html/remote.html",
      "path_type": "hardlink",
      "sha256": "a24097a33c7c76353bed2fea17dddeaafc3fe524db30923d8be989564fba7151",
      "size_in_bytes": 4978
    },
    {
      "_path": "R/library/future/html/requestCore.html",
      "path_type": "hardlink",
      "sha256": "0498400d83272fedd9f17f250be3edc1d680e8562a94eb7fc6b7891356d490e4",
      "size_in_bytes": 1970
    },
    {
      "_path": "R/library/future/html/resolve.html",
      "path_type": "hardlink",
      "sha256": "8abdb9ba42428de6a7d66fa853cf224334556d34a5304ac47214e925a9bc829a",
      "size_in_bytes": 2856
    },
    {
      "_path": "R/library/future/html/resolved.html",
      "path_type": "hardlink",
      "sha256": "59a0b5f7583c95da1dc45d1a2bf2b13ced1a10ed72fdd264af9da065573052e7",
      "size_in_bytes": 1796
    },
    {
      "_path": "R/library/future/html/result.html",
      "path_type": "hardlink",
      "sha256": "758f8ca1a1df7f57ec6bca753d74950e5129bcb125e26821bad5d99e407361a0",
      "size_in_bytes": 1368
    },
    {
      "_path": "R/library/future/html/run.html",
      "path_type": "hardlink",
      "sha256": "7eb37513808862bce4447807b2eb933d3b540f0e6aab064e4bd07170c4c6601e",
      "size_in_bytes": 1352
    },
    {
      "_path": "R/library/future/html/sequential.html",
      "path_type": "hardlink",
      "sha256": "8f5bb822fb6ba78e53e2bde16c34af1f89de3040e5a7d6011806630a59b43368",
      "size_in_bytes": 5208
    },
    {
      "_path": "R/library/future/html/sessionDetails.html",
      "path_type": "hardlink",
      "sha256": "f5b16d4982cd78f8d280312cc2c0766feb5458d2e4889603c2fb76684b81f584",
      "size_in_bytes": 1385
    },
    {
      "_path": "R/library/future/html/supportsMulticore.html",
      "path_type": "hardlink",
      "sha256": "40224fa2e556b4a6fe7ca224c5d1110f38d89ebe1d9f28cbf0a48f7409a35ace",
      "size_in_bytes": 1310
    },
    {
      "_path": "R/library/future/html/tweak.html",
      "path_type": "hardlink",
      "sha256": "dc18ff1ab4459f012bfe18115ff56ca68db582e59f49b53243fc75d4555def11",
      "size_in_bytes": 1572
    },
    {
      "_path": "R/library/future/html/usedCores.html",
      "path_type": "hardlink",
      "sha256": "032420233442b18d0470c0ed279300c236566b75d28633ef21071f2422e62add",
      "size_in_bytes": 1166
    },
    {
      "_path": "R/library/future/html/value.html",
      "path_type": "hardlink",
      "sha256": "2d748ab2c0a9459cc6c2d2f2d2807999dff1ffe2f049a221d85290c47b2324bf",
      "size_in_bytes": 1809
    },
    {
      "_path": "R/library/future/html/values.html",
      "path_type": "hardlink",
      "sha256": "8c5c57dd07f83c6a11403b9b572f03a1728a7fb8d889580bc173566cce45b115",
      "size_in_bytes": 1476
    },
    {
      "_path": "R/library/future/vignettes-static/future-1-overview.md.rsp.rsp",
      "path_type": "hardlink",
      "sha256": "0ccf0bb908d6fb55ac297b449f0784ae25a25be0166cbb6b1b3613699631b8fd",
      "size_in_bytes": 35381
    },
    {
      "_path": "R/library/future/vignettes-static/incl/future-1-overview-example2.R",
      "path_type": "hardlink",
      "sha256": "18b70df5576a3ce095e38b1a399682c43343caa82d3089860a06987632ce7fdd",
      "size_in_bytes": 216
    },
    {
      "_path": "R/library/future/vignettes-static/incl/future-1-overview-example3.R",
      "path_type": "hardlink",
      "sha256": "a3f8f8330c15940a94fe382e922b4e4c5174a815acf1c5e1b4bad3543f6fd6ca",
      "size_in_bytes": 299
    }
  ],
  "paths_version": 1
}